#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  display: block;
  width: 60px;
  height: 60px;
  color: #fff;
  font-size: 26px;
  line-height: 60px;
  text-align: center;
  background: rgba(0,0,0,0.5);
}
.slides-navigation a:hover{
    text-decoration: none;
}
.slides-navigation a.prev {
  border-radius: 0px 3px 3px 0px;
  position: relative;
}
.slides-navigation a.prev:before{
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    background: url(../images/prev.png) no-repeat center center;
}
.slides-navigation a.next {
  border-radius: 3px 0px 0px 3px;
  right: 0;
}
.slides-navigation a.next:before{
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    background: url(../images/next.png) no-repeat center center;
}
.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 65px;
  text-align: center;
  width: 100%;
}
.slides-pagination a {
  border: 2px transparent;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-color: #948d8a;
  margin: 2px;
  overflow: hidden;
  text-indent: -99999999px;
}
.slides-pagination a.current {
  border: 2px solid #948d8a;
  width: 14px;
  height: 14px;
  background: #222;
}
